Subject: Trainer Candidate - Sneha Pande
From: Sneha Pande <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 06:19:13 -0400

| | Tech Support Test

Name | Sneha Pande
E-mail | [email-masked]
Phone Number | (+91) 8755191550
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Laxminagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dinesh Publication/learning first | Manager Training and Curriculum | Till working | 30000
Previous Employer 1 | Power of knowledge and education | Counselor and faculty | Dec 2019 | 15000
Previous Employer 2 | TIME | Office Administrator and faculty | April 2017 | 14000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I had an experience of 4 years with an NGO as a counselor for grooming and educating children.
Currently working with Dinesh Publication as a Manager Training and Curriculum (05/02/2020- till now)

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While working with the different NGOs I realised every section of society have their different aspects of thinking you can work with the same attitude with every client of yours. While working in environment and livelihood section making people aware of their own skill is the toughest thing I had experienced. While working in HIV section I had realised a talk of sexuality and it's related disease in front of illiterate person is like talking about spying in front of any govt. And when it comes to making those slum area people aware about education and grooming it felt like digging wall like in the movie Shawshank redemption. But when it comes to counsel literate middle class person about their career choice that was the more toughest part then my previous experiences while working with TIME and other schools.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service provide you solution while great service stay with you until the problem got resolved.
Good service depicts their postive side only while great service knows their negatives too and always works to overcome them.
Good service knows how to make clients while great service knows how to maintain their clients.
Good service works for quantity while great service works for quality.

What according to you makes you a good candidate for this position? | Positive person, Hard working and most importantly when I love my work there is no time boundaries.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |